<?php
$host = "localhost";
$username = "slclubxy";
$password = "80qtiOUn8S]9[Q";
$database = "slclubxy_db";

@$conn = new mysqli($host, $username, $password, $database);

if ($conn->connect_error) {
    die("Database Connection Failed");
}
?>